/* Class = "NSTextFieldCell"; title = "Tasks:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "リマインダー：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "カレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "イベントを追加したいカレンダーを選択してください";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "イベント：";

